/* Preloader Fullscreen */
#preloader {
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        /* background-color: #0C0C0B; */
        background-image: url('../images/bg.jpg');
        /* background-size: cover; */
        font-size: 3rem;
        font-weight: 600;
}



/* Slide Up Animation */
.slide-up {
    animation: slideUp 0.5s ease forwards;
}

/* Keyframes for Slide Up */
@keyframes slideUp {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    to {
        opacity: 0;
        transform: translateY(-100%);
    }
}

#content{
    position: relative;
    display: none;
}
/* Main Content (Initially Hidden) */
/* .hidden {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease, transform 0.8s ease;
} */

/* Show Content with Slide Animation */
.show {
    opacity: 1;
    transform: translateY(0);
}